Subject: [dns-dir] FW: PRELIMINARY Agenda and Package for June 18, 2009 Telechat

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Fri, 12 Jun 2009 15:01:05 +0200

Please find below the preliminary agenda of the IESG telechat on 6/18.
Please send my your comments and questions related to the documents
brought for approval and for the proposed WG charters before 6/17 COB. 

Thanks and Regards,

Dan

2.1 WG Submissions
2.1.1 New Item
  o draft-ietf-rmt-pi-norm-revised-13.txt
    NACK-Oriented Reliable Multicast Transport Protocol (Proposed
Standard) - 1 
    of 4 
    Note: Document Shepherd: Lorenzo Vicisano <[email-masked]>
 
    Token: Magnus Westerlund
  o draft-ietf-ltru-4646bis-23.txt
    Tags for Identifying Languages (BCP) - 2 of 4 
    Note: Martin Drst is the document shepherd.. 
    Token: Alexey Melnikov
  o draft-ietf-ltans-dssc-08.txt
    Data Structure for the Security Suitability of Cryptographic
Algorithms 
    (DSSC) (Proposed Standard) - 3 of 4 
    Token: Tim Polk
  o draft-ietf-ippm-more-twamp-02.txt
    More Features for the Two-Way Active Measurement Protocol - TWAMP
(Proposed 
    Standard) - 4 of 4 
    Token: Lars Eggert

2.1.2 Returning Item
NONE

2.2 Individual Submissions
2.2.1 New Item
NONE
2.2.2 Returning Item
NONE

3. Document Actions

3.1 WG Submissions
	Reviews should focus on these questions: "Is this document a
reasonable
	contribution to the area of Internet engineering which it
covers? If
	not, what changes would make it so?"

3.1.1 New Item
  o draft-ietf-sipping-cc-framework-11.txt
    A Call Control and Multi-party usage framework for the Session
Initiation 
    Protocol (SIP) (Informational) - 1 of 5 
    Token: Cullen Jennings
  o draft-ietf-ntp-autokey-05.txt
    Network Time Protocol Version 4 Autokey Specification
(Informational)
- 2 
    of 5 
    Token: Ralph Droms
  o draft-ietf-pce-p2mp-app-01.txt
    Applicability of the Path Computation Element (PCE) to
Point-to-Multipoint 
    (P2MP) Multiprotocol Label Switching (MPLS)and Generalized MPLS
(GMPLS) 
    Traffic Engineering (TE) (Informational) - 3 of 5 
    Token: Ross Callon
  o draft-ietf-ltru-4645bis-10.txt
    Update to the Language Subtag Registry (Informational) - 4 of 5 
    Note: Please read 4646bis before reviewing this document.. Martin
Drst is 
    the document shepherd. This document, as a draft, includes 'bis' in
its 
    name because it is a second version of RFC 4645. However, it is not
a

    direct update of RFC 4645. RFC 4645 served to initialize the
Language
 
    Subtag Registry
(http://www.iana.org/assignments/language-subtag-registry). 
    This document re-initializes the Language Subtag Registry based on
the
 
    initial state of the registry from RFC 4645, the updates to the
registry 
    made in the meantime, and the additions and changes made by the work
on 
    4646bis (which is a true update of RFC 4646).. 
    Token: Alexey Melnikov
  o draft-ietf-opsec-blackhole-urpf-04.txt
    Remote Triggered Black Hole filtering with uRPF (Informational) - 5
of
5 
    Token: Ron Bonica

3.1.2 Returning Item
NONE

3.2 Individual Submissions Via AD
	Reviews should focus on these questions: "Is this document a
reasonable
	contribution to the area of Internet engineering which it
covers? If
	not, what changes would make it so?"

3.2.1 New Item
  o draft-sinnreich-sip-tools-06.txt
    Simple SIP Usage Scenario for Applications in the Endpoints
(Informational) 
    - 1 of 3 
    Note: Mary is Proto Shepherd. 
    Token: Cullen Jennings
  o draft-eronen-enterprise-number-documentation-01.txt
    Enterprise Number for Documentation Use (Informational) - 2 of 3 
    Token: Dan Romascanu
  o draft-housley-aes-key-wrap-with-pad-02.txt
    Advanced Encryption Standard (AES) Key Wrap with Padding Algorithm 
    (Informational) - 3 of 3 
    Token: Tim Polk

3.2.2 Returning Item
NONE
3.3 Independent Submissions Via RFC Editor
	The IESG will use RFC 3932 responses: 1) The IESG has not
	found any conflict between this document and IETF work; 2) The
	IESG thinks that this work is related to IETF work done in WG
	<X>, but this does not prevent publishing; 3) The IESG thinks
	that publication is harmful to work in WG <X> and recommends
	not publishing at this time; 4) The IESG thinks that this
	document violates the IETF procedures for <X> and should
	therefore not be published without IETF review and IESG
	approval; 5) The IESG thinks that this document extends an
	IETF protocol in a way that requires IETF review and should
	therefore not be published without IETF review and IESG
approval.

	The document shepherd must propose one of these responses in
	the Data Tracker note and supply complete text in the IESG
	Note portion of the write-up. The Area Director ballot positions
	indicate consensus with the response proposed by the
	document shepherd.

	Other matters may be recorded in comments, and the comments will
	be passed on to the RFC Editor as community review of the
document.

3.3.1 New Item
  o draft-irtf-mobopts-location-privacy-solutions-13.txt
    Mobile IPv6 Location Privacy Solutions (Experimental) - 1 of 1 
    Note: The document shepherd is Basavaraj Patil 
    <[email-masked]> 
    Token: Jari Arkko

3.3.2 Returning Item
  o draft-ford-behave-top-06.txt
    Unintended Consequence of two NAT deployments with Overlapping
Address
 
    Space (Informational) - 1 of 2 
    Token: Magnus Westerlund
  o draft-floyd-tcpm-ackcc-05.txt
    Adding Acknowledgement Congestion Control to TCP (Informational) - 2
of 2 
    Token: Lars Eggert

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review
    NONE
4.1.2 Proposed for Approval
    NONE
4.2 WG Rechartering
4.2.1 Under evaluation for IETF Review
  o Diameter Maintenance and Extensions (dime) - 1 of 2
    Token: Dan Romascanu
  o Integrated Security Model for SNMP (isms) - 2 of 2
    Token: Pasi Eronen
4.2.2 Proposed for Approval
  o Behavior Engineering for Hindrance Avoidance (behave) - 1 of 2
    Token: Magnus Westerlund
  o Geographic Location/Privacy (geopriv) - 2 of 2
    Token: Cullen Jennings